ISCS#FEP - Feature #5

goooooooooo
03/25/2019 01:45 PM - shixun yan

Status: Closed
Priority: Normal
Assignee: shixun yan
Category:

Target version: 2.1

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

03/25/2019
03/25/2019
100%

0.00 hour
0.00 hour

Description

U0ehyztsall0,000000

History

#1 - 03/25/2019 02:05 PM - shixun yan

- Subject changed from0000000000000 to00000000000

1.000000.
2.WaitForSingleObijectl10000300timeOut

#2 - 03/25/2019 02:31 PM - jiwei shi
- % Done changed from 0 to 100

#3 - 03/27/2019 05:45 PM - jiwei shi
- Tracker changed from Bug to Feature

- Status changed from New to Resolved

shixun yan wrote:

(0ehyztsall0,00000000000

#4 - 06/28/2019 10:35 AM - xiangyang li

- Target version set to 2.1

#5 - 03/06/2020 04:52 PM - xiangyang li

- Status changed from Resolved to Closed
